\block[bodyoffsetx=0pt]{ISA-Tab: A Metadata Standard for Life Science
  \cite{Sansone2016}}{%
    \innerblock[titleleft]{The ISA model $\rightarrow$ \url{https://isa-specs.readthedocs.io}}%
    {%
      \begin{tikzfigure}
      \begin{center}
        \includegraphics[width=0.675\colwidth,angle=0,clip]{isa-tab-model_clipped}
      \end{center}
      \end{tikzfigure}
    }
    \innerblock[titleleft]{The ISA--tools suite $\rightarrow$ \url{http://isa-tools.org}}%
    {%
      \begin{tikzfigure}
        \begin{center}
          \includegraphics[width=.80\colwidth,angle=0,clip]{isa-tools_overview}
        \end{center}%
      \end{tikzfigure}%
    }%
}%
